<ART ID="03122" PID="2440" JID="146" BPAGE="3275" EPAGE="3282" PII="S0217732309031223" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST DIGIT DISTRIBUTION OF HADRON FULL WIDTH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIJING</FNM>
<SNM>SHAO</SNM>
<X-REF REFID="S0217732309031223AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO-QIANG</FNM>
<SNM>MA</SNM>
<EAD>mabq@phy.pku.edu.cn</EAD>
<X-REF REFID="S0217732309031223AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031223AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 March 2009</RE>
<RV>27 May 2009</RV>
</HIST>
<ABST>
<P>A phenomenological law, called Benford's law, states that the occurrence of the first digit, i.e. 1, 2,&#x2026;, 9, of numbers from many real world sources is not uniformly distributed, but instead favors smaller ones according to a logarithmic distribution. We investigate, for the first time, the first digit distribution of the full widths of mesons and baryons in the well-defined science domain of particle physics systematically, and find that they agree excellently with the Benford distribution. We also discuss several general properties of Benford's law, i.e. the law is scale-invariant, base-invariant and power-invariant. This means that the lifetimes of hadrons also follow Benford's law.</P>
</ABST>
<KWDG>
<KWD>Benford's law</KWD>
<KWD>first digit</KWD>
<KWD>hadron width</KWD>
<KWD>hadron lifetime</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Cw</KWD>
<KWD>14.20.-c</KWD>
<KWD>14.40.-n</KWD>
<KWD>21.10.Tg</KWD>
</KWDG>
</FRONT>
</ART>
